Baumkatatster 2.1 mit Qgis 3.4  

   RSS

0

Guten Morgen Herr Lehner,

 

läuft das alte Baumkatatster 2.1 auch mit Qgis 3.4? Landesforsten möchte mir keine ältere Qgis-Version zur Verfügung stellen.

Vielen Dank für die Info.

Viele Grüße

Sebastian Grobbel

1 Answer
0

Ja, es kann allenfalls sein, dass Kleinigkeiten eingestellt werden müssen. Aber normalerweise sollte alles problemlos laufen. Wir stellen stellen derzeit unsere alten Kataster alle auf QGIS 3 um.

Deine Antwort


Maximal erlaubte Dateigröße 10MB

 
Preview 0 Revisions Saved